.menuprincipal {
  background-color: #FEDB00;
}

.menuprincipal .programacao {
  font-family: PreloBold;
  padding-left: 2rem !important;
  font-size: 1.3rem;
  border-left: 6px solid transparent;
  letter-spacing: -0.05em;
  color: #a7a7a7;
  cursor: pointer;
}
.menuprincipal a {
  font-family: PreloBold;
  padding-left: 2rem;
  font-size: 1.3rem;
  border-left: 6px solid transparent;
  letter-spacing: -0.05em;
}

.menuprincipal .programacao:hover {
  color: #ff0045;
}
.menuprincipal a:hover {
  color: #ff0045;
}

.menuprincipal .navbar-toggler:focus {
  box-shadow: none;
}

.header-logo {
  padding: 0px;
}

.header-right {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.header-logo {
  -webkit-transition-property: height, margin-top;
  -moz-transition-property: height, margin-top;
  -ms-transition-property: height, margin-top;
  -o-transition-property: height, margin-top;
  transition-property: height, margin-top;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -ms-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  -moz-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  -ms-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  -o-transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  transition-timing-function: cubic-bezier(0.39, 0.575, 0.565, 1);
  display: block;
  height: 100px;
}

.header-logo img {
  width: auto;
  height: 100%;
  display: inline;
}

.sandwich-menu {
  border: none;
}
